package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFAS5 extends MwfRequest<MWFAS5, MWFAS5Response> {

    @Parameter(name = "CisloKarty")
    MWFAS5 cisloKarty(Long cisloKarty);
    @Parameter(name = "DataJenZVSN")
    MWFAS5 dataJenZVSN(Long dataJenZVSN);
}
